Why did the software not install properly in macOS High Sierra (10.13) or later?

View Answer
High Sierra 10.13 and later versions of macOS enforce strict security policy revisions. In order for the device to operate, software packages like those used in this installation must be allowed in macOS Security and Privacy settings once the software is installed.

Once the driver/software is installed, follow these steps to allow the software:

  1. Open System Preferences.
  2. Open Security & Privacy.
  3. Click the Allow button near the bottom of the General tab.
This entry was posted in . Bookmark the permalink.